/* Class = "NSTextFieldCell"; title = "Journal Name"; ObjectID = "2kx-YF-oT7"; */
"2kx-YF-oT7.title" = "日记本名称";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Open in new window"; ObjectID = "K5A-Uo-SQ9"; */
"K5A-Uo-SQ9.ibExternalAccessibilityDescription" = "在新窗口中打开";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Show journal"; ObjectID = "V4q-yq-QTg"; */
"V4q-yq-QTg.ibExternalAccessibilityDescription" = "显示日记";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Encrypted"; ObjectID = "WvF-HN-L1X"; */
"WvF-HN-L1X.ibExternalAccessibilityDescription" = "已加密";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Reorder"; ObjectID = "Yqz-yh-mSM"; */
"Yqz-yh-mSM.ibExternalAccessibilityDescription" = "重新排序";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Journal properties"; ObjectID = "cu5-19-aSi"; */
"cu5-19-aSi.ibExternalAccessibilityDescription" = "日记特性";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "vvK-ti-Wah"; */
"vvK-ti-Wah.title" = "45";

